<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="shortcut icon" href="/ace3.ico" />
    <title>Freshers 2k18</title>
    <link rel="stylesheet" type="text/css" href="queries.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<div class="line">
    <header id="myHeader">
        <img src="ace2.png">
        <nav>

            <ul class="main-nav">

                <li>
                    <a href="#">Home</a>
                </li>
                <li>
                    <a href="#http://www.aceec.ac.in/ece-about-department/" skills>Department Of ECE</a>
                </li>
                <li>
                    <a href="http://www.aceec.ac.in/about-the-college/">About</a>
                </li>
            </ul>
</div>
</nav>
</header>

<body>
    <div class="sec1">
        <h5 id="welcometo">
            Welcome To
        </h5>
        <h1 id="Freshers">Freshers</h1><br><div id="lmn">Lets meet in</div>
        <p id="demo"></p>
    </div>
    
    </body>

    <script>
    // Set the date we're counting down to
    var countDownDate = new Date("July 28, 2018 10:00:00").getTime();
    
    // Update the count down every 1 second
    var x = setInterval(function() {
    
        // Get todays date and time
        var now = new Date().getTime();
        
        // Find the distance between now an the count down date
        var distance = countDownDate - now;
        
        // Time calculations for days, hours, minutes and seconds
        var days = Math.floor(distance / (1000 * 60 * 60 * 24));
        var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
        var seconds = Math.floor((distance % (1000 * 60)) / 1000);
        
        // Output the result in an element with id="demo"
        document.getElementById("demo").innerHTML = days + "d " + hours + "h "
        + minutes + "m " + seconds + "s ";
        
        // If the count down is over, write some text 
        if (distance < 0) {
            clearInterval(x);
            document.getElementById("demo").innerHTML = "EXPIRED";
        }
    }, 1000);
    </script>

</html>